.loginform {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.3);
}

.wrapper {
    position: relative;
    width: 400px;
    height: 440px;
    background: transparant;
    border: 1px solid rgba(255, 255, 255, .5);
    border-radius: 10px;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    box-shadow: 0 0 3px rgba(0, 0, 0, .5);
    display: flex;
    justify-content: center;
    align-items: center;

}

.bg-trans {
    background: transparent;
    border-radius: 10px;
    backdrop-filter: blur(80px);
    -webkit-backdrop-filter: blur(80px);
    box-shadow: 0 0 3px rgba(0, 0, 0, .5);

}

.wrapper .form-box {
    width: 100%;
    padding: 30px;

}

.form-box h2 {
    font-size: 2em;
    color: #162938;
    text-align: center;
    /* add a text shadow 1px */
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
}

body {
    background: url("../images/Rolls.jpg") no-repeat center center fixed;
    background-size: cover;
    height: 100%;
    /*overflow: hidden; */
}




.imglogo {
    background-color: #fff;
    width: 220px;
    height: 120px;
    margin: 0 auto;
    display: block;
    margin-bottom: 20px;
    border-radius: 5px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;


}




.container-cutout {
    position: fixed;
    left: auto;
    top: auto;
    right: 0;
    bottom: 0;
    display: block;
    overflow: hidden;
    width: 20rem;
    height: 17.1rem;
}

.quarter-circle {
    position: absolute;
    left: 50%;
    top: 50%;
    right: auto;
    bottom: auto;
    z-index: 1;
    width: 100%;
    height: 100%;
    border-radius: 48%;
    background-color: #fff;
}

.solaye-logo.fixcenter {
    left: 20%;
    top: 15%;
    right: auto;
    bottom: auto;
}

.solaye-logo {
    position: absolute;
    left: auto;
    top: auto;
    right: 21%;
    bottom: 16%;
    width: 3.7rem;
}





/* Sunconfex Colors */

/* Primary Colors */
.yellow {
    color: #fcc200;
}

.bg-yellow {
    background-color: #fcc200;
}

.blue {
    color: #1f3465;
}

.bg-blue {
    background-color: #1f3465;
}